---
- name: Set role_path to temporary variable
  set_fact:
    current_role_path: "{{ role_path }}"

- include_role:
    name: utility-specific-os
  vars:
    utility_specific_os_role_path: "{{ current_role_path }}"
